<?php

namespace App\Classes\Modules\Documents;

use App\Traits\DocumentTrait;

class DeleteAllDocuments extends AbstractDocument
{

    use DocumentTrait;

    public function execute(){
        $this->deleteDocuments();
    }
}